Create  table  cxdjqxxxb  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
rdrq datetime,
djqbh varchar(30),
djqje float,
zdxfje float,
dqrq datetime,
ysy bit,
sydjbh varchar(30),
ffqs varchar(10),
lysx varchar(20),
ewm image,
ewmsm varchar(50),
bz varchar(100),
bjjqbh varchar(10),
czy varchar(20),
yn1 bit,
yn2 bit,
je1 float,
je2 float,
pz1 varchar(30),
pz2 varchar(30),
pz3 varchar(30),
pz4 varchar(30))